<h1>Capítulo XXVIII</h1>

<h1>De cosas que dice Benengeli que las sabrá quien le leyere,
si las lee con atención</h1>

<p>Cuando el valiente huye, la superchería está descubierta, y es de varones prudentes guardarse para mejor ocasión. Esta verdad se verificó en don Quijote, el cual, dando lugar a la furia del pueblo y a las malas intenciones de aquel indignado escuadrón,
puso pies en polvorosa, y, sin acordarse de Sancho ni del peligro en que le dejaba, se apartó tanto cuanto le pareció que bastaba para estar seguro. Seguíale Sancho, atravesado en su jumento, como queda referido. Llegó, en fin, ya vuelto en su
acuerdo, y al llegar, se dejó caer del rucio a los pies de Rocinante, todo ansioso, todo molido y todo apaleado. Apeóse don Quijote para catarle las feridas; pero, como le hallase sano de los pies a la cabeza, con asaz cólera le dijo:</p>

<p>—¡Tan en hora mala supistes vos rebuznar, Sancho! Y ¿dónde hallastes vos ser bueno el nombrar la soga en casa del ahorcado? A música de rebuznos, ¿qué contrapunto se había de llevar sino de varapalos? Y dad gracias a Dios, Sancho, que ya que os santiguaron
con un palo, no os hicieron el per signum crucis con un alfanje.</p>

<p>—No estoy para responder —respondió Sancho—, porque me parece que hablo por las espaldas. Subamos y apartémonos de aquí, que yo pondré silencio en mis rebuznos, pero no en dejar de decir que los caballeros andantes huyen, y dejan a sus buenos escuderos
molidos como alheña, o como cibera, en poder de sus enemigos.</p>

<p>—No huye el que se retira —respondió don Quijote—, porque has de saber, Sancho, que la valentía que no se funda sobre la basa de la prudencia se llama temeridad, y las hazañas del temerario más se atribuyen a la buena fortuna que a su ánimo. Y así,
yo confieso que me he retirado, pero no huido; y en esto he imitado a muchos valientes, que se han guardado para tiempos mejores, y desto están las historias llenas, las cuales, por no serte a ti de provecho ni a mí de gusto, no te las refiero
ahora.</p>

<p>En esto, ya estaba a caballo Sancho, ayudado de don Quijote, el cual asimismo subió en Rocinante, y poco a poco se fueron a emboscar en una alameda que hasta un cuarto de legua de allí se parecía. De cuando en cuando daba Sancho unos ayes profundísimos
y unos gemidos dolorosos; y, preguntándole don Quijote la causa de tan amargo sentimiento, respondió que, desde la punta del espinazo hasta la nuca del celebro, le dolía de manera que le sacaba de sentido.</p>

<p>—La causa dese dolor debe de ser, sin duda —dijo don Quijote—, que, como era el palo con que te dieron largo y tendido, te cogió todas las espaldas, donde entran todas esas partes que te duelen; y si más te cogiera, más te doliera.
</p>

<p>—¡Por Dios —dijo Sancho—, que vuesa merced me ha sacado de una gran duda, y que me la ha declarado por lindos términos! ¡Cuerpo de mí! ¿Tan encubierta estaba la causa de mi dolor que ha sido menester decirme que me duele todo todo aquello que alcanzó
el palo? Si me dolieran los tobillos, aún pudiera ser que se anduviera adivinando el porqué me dolían, pero dolerme lo que me molieron no es mucho adivinar. A la fe, señor nuestro amo, el mal ajeno de pelo cuelga, y cada día voy descubriendo tierra
de lo poco que puedo esperar de la compañía que con vuestra merced tengo; porque si esta vez me ha dejado apalear, otra y otras ciento volveremos a los manteamientos de marras y a otras muchacherías, que si ahora me han salido a las espaldas,
después me saldrán a los ojos. Harto mejor haría yo, sino que soy un bárbaro, y no haré nada que bueno sea en toda mi vida; harto mejor haría yo, vuelvo a decir, en volverme a mi casa, y a mi mujer, y a mis hijos, y sustentarla y criarlos con
lo que Dios fue servido de darme, y no andarme tras vuesa merced por caminos sin camino y por sendas y carreras que no las tienen, bebiendo mal y comiendo peor. Pues, ¡tomadme el dormir! Contad, hermano escudero, siete pies de tierra, y si quisiéredes
más, tomad otros tantos, que en vuestra mano está escudillar, y tendeos a todo vuestro buen talante; que quemado vea yo y hecho polvos al primero que dio puntada en la andante caballería, o, a lo menos, al primero que quiso ser escudero de tales
tontos como debieron ser todos los caballeros andantes pasados. De los presentes no digo nada, que, por ser vuestra merced uno dellos, los tengo respeto, y porque sé que sabe vuesa merced un punto más que el diablo en cuanto habla y en cuanto
piensa.</p>

<p>—Haría yo una buena apuesta con vos, Sancho —dijo don Quijote—: que ahora que vais hablando sin que nadie os vaya a la mano, que no os duele nada en todo vuestro cuerpo. Hablad, hijo mío, todo aquello que os viniere al pensamiento y a la boca; que,
a trueco de que a vos no os duela nada, tendré yo por gusto el enfado que me dan vuestras impertinencias. Y si tanto deseáis volveros a vuestra casa con vuestra mujer y hijos, no permita Dios que yo os lo impida; dineros tenéis míos: mirad cuánto
ha que esta tercera vez salimos de nuestro pueblo, y mirad lo que podéis y debéis ganar cada mes, y pagaos de vuestra mano.</p>

<p>—Cuando yo servía —respondió Sancho— a Tomé Carrasco, el padre del bachiller Sansón Carrasco, que vuestra merced bien conoce, dos ducados ganaba cada mes, amén de la comida; con vuestra merced no sé lo que puedo ganar, puesto que sé que tiene más
trabajo el escudero del caballero andante que el que sirve a un labrador; que, en resolución, los que servimos a labradores, por mucho que trabajemos de día, por mal que suceda, a la noche cenamos olla y dormimos en cama, en la cual no he dormido
después que ha que sirvo a vuestra merced. Si no ha sido el tiempo breve que estuvimos en casa de don Diego de Miranda, y la jira que tuve con la espuma que saqué de las ollas de Camacho, y lo que comí y bebí y dormí en casa de Basilio, todo el
otro tiempo he dormido en la dura tierra, al cielo abierto, sujeto a lo que dicen inclemencias del cielo, sustentándome con rajas de queso y mendrugos de pan, y bebiendo aguas, ya de arroyos, ya de fuentes, de las que encontramos por esos andurriales
donde andamos.</p>

<p>—Confieso —dijo don Quijote— que todo lo que dices, Sancho, sea verdad. ¿Cuánto parece que os debo dar más de lo que os daba Tomé Carrasco?</p>

<p>—A mi parecer —dijo Sancho—, con dos reales más que vuestra merced añadiese cada mes me tendría por bien pagado. Esto es cuanto al salario de mi trabajo; pero, en cuanto a satisfacerme a la palabra y promesa que vuestra merced me tiene hecha de darme
el gobierno de una ínsula, sería justo que se me añadiesen otros seis reales, que por todos serían treinta.</p>

<p>—Está muy bien —replicó don Quijote—; y, conforme al salario que vos os habéis señalado, 23 días ha que salimos de nuestro pueblo: contad, Sancho, rata por cantidad, y mirad lo que os debo, y pagaos, como os tengo dicho, de vuestra mano.</p>

<p>—¡Oh, cuerpo de mí! —dijo Sancho—, que va vuestra merced muy errado en esta cuenta, porque en lo de la promesa de la ínsula se ha de contar desde el día que vuestra merced me la prometió hasta la presente hora en que estamos.
</p>

<p>—Pues, ¿qué tanto ha, Sancho, que os la prometí? —dijo don Quijote.</p>

<p>—Si yo mal no me acuerdo —respondió Sancho—, debe de haber más de veinte años, tres días más a menos.</p>

<p>Diose don Quijote una gran palmada en la frente, y comenzó a reír muy de gana, y dijo:</p>

<p>—Pues no anduve yo en Sierra Morena, ni en todo el discurso de nuestras salidas, sino dos meses apenas, y ¿dices, Sancho, que ha veinte años que te prometí la ínsula? Ahora digo que quieres que se consuman en tus salarios el dinero que tienes mío;
y si esto es así, y tú gustas dello, desde aquí te lo doy, y buen provecho te haga; que, a trueco de verme sin tan mal escudero, holgaréme de quedarme pobre y sin blanca. Pero dime, prevaricador de las ordenanzas escuderiles de la andante caballería,
¿dónde has visto tú, o leído, que ningún escudero de caballero andante se haya puesto con su señor en tanto más cuánto me habéis de dar cada mes porque os sirva? Éntrate, éntrate, malandrín, follón y vestiglo, que todo lo pareces; éntrate, digo,
por el mare magnum de sus historias, y si hallares que algún escudero haya dicho, ni pensado, lo que aquí has dicho, quiero que me le claves en la frente, y, por añadidura, me hagas cuatro mamonas selladas en mi rostro. Vuelve las riendas, o el
cabestro, al rucio, y vuélvete a tu casa, porque un solo paso desde aquí no has de pasar más adelante conmigo. ¡Oh pan mal conocido! ¡Oh promesas mal colocadas! ¡Oh hombre que tiene más de bestia que de persona! ¿Ahora, cuando yo pensaba ponerte
en estado, y tal, que a pesar de tu mujer te llamaran señoría, te despides? ¿Ahora te vas, cuando yo venía con intención firme y valedera de hacerte señor de la mejor ínsula del mundo? En fin, como tú has dicho otras veces, no es la miel... etc.
Asno eres, y asno has de ser, y en asno has de parar cuando se te acabe el curso de la vida; que para mí tengo que antes llegará ella a su último término que tú caigas y des en la cuenta de que eres bestia.</p>

<p>Miraba Sancho a don Quijote de en hito en hito, en tanto que los tales vituperios le decía, y compungióse de manera que le vinieron las lágrimas a los ojos, y con voz dolorida y enferma le dijo:</p>

<p>—Señor mío, yo confieso que para ser del todo asno no me falta más de la cola; si vuestra merced quiere ponérmela, yo la daré por bien puesta, y le serviré como jumento todos los días que me quedan de mi vida. Vuestra merced me perdone y se duela
de mi mocedad, y advierta que sé poco, y que si hablo mucho, más procede de enfermedad que de malicia; mas, quien yerra y se enmienda, a Dios se encomienda.</p>

<p>—Maravillárame yo, Sancho, si no mezclaras algún refrancico en tu coloquio. Ahora bien, yo te perdono, con que te emiendes, y con que no te muestres de aquí adelante tan amigo de tu interés, sino que procures ensanchar el corazón, y te alientes y
animes a esperar el cumplimiento de mis promesas, que, aunque se tarda, no se imposibilita.</p>

<p>Sancho respondió que sí haría, aunque sacase fuerzas de flaqueza.</p>

<p>Con esto, se metieron en la alameda, y don Quijote se acomodó al pie de un olmo, y Sancho al de una haya; que estos tales árboles y otros sus semejantes siempre tienen pies, y no manos. Sancho pasó la noche penosamente, porque el varapalo se hacía
más sentir con el sereno. Don Quijote la pasó en sus continuas memorias; pero, con todo eso, dieron los ojos al sueño, y al salir del alba siguieron su camino buscando las riberas del famoso Ebro, donde les sucedió lo que se contará en el capítulo
venidero.
</p>
